using System;
using System.Xml;

/// <summary>
/// Base class for MicroFormats
/// </summary>
public abstract class MicroFormat
{
    /// <summary>
    /// Returns a string containing html for outputting a microformat.
    /// </summary>
    /// <returns>A string representation of a MicroFormat.</returns>
    public abstract string ToHtml();
}
